USE COWS
GO

TRUNCATE TABLE dbo.MAP_PRF_TASK
GO

DBCC CHECKIDENT ('dbo.MAP_PRF_TASK', RESEED, 1); 

INSERT INTO dbo.MAP_PRF_TASK (PRNT_PRF_ID, TASK_ID, CREAT_DT)
SELECT DISTINCT lup.USR_PRF_ID, mgt.TASK_ID, GETDATE()
FROM dbo.MAP_GRP_TASK mgt WITH (NOLOCK) INNER JOIN
dbo.LK_GRP lg WITH (NOLOCK) ON lg.GRP_ID=mgt.GRP_ID INNER JOIN
dbo.LK_USR_PRF lup WITH (NOLOCK) ON CHARINDEX(lg.GRP_NME,lup.USR_PRF_DES)>0
WHERE lg.REC_STUS_ID=1
AND lup.USR_PRF_NME LIKE '%Admin'

INSERT INTO dbo.MAP_PRF_TASK (PRNT_PRF_ID, TASK_ID, CREAT_DT)
SELECT 184,104,GETDATE()
UNION
SELECT 184,1000,GETDATE()
UNION
SELECT 184,1001,GETDATE()

-- DELETE [dbo].[MAP_PRF_TASK]

-- SET IDENTITY_INSERT [dbo].[MAP_PRF_TASK] ON
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (102, 100, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (103, 101, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (104, 102, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (105, 103, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (106, 105, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (107, 106, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (108, 107, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (109, 108, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (110, 109, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (111, 110, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (112, 111, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (113, 112, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (114, 200, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (115, 201, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (116, 202, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (117, 203, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (118, 204, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (119, 205, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (120, 206, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (121, 207, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (122, 208, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (123, 209, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (124, 210, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (125, 211, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (126, 212, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (127, 213, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (128, 214, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (129, 215, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (130, 216, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (131, 217, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (132, 218, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (133, 219, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (134, 221, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (135, 222, 2, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (136, 200, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (137, 201, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (138, 202, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (139, 203, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (140, 204, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (141, 205, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (142, 206, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (143, 207, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (144, 208, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (145, 209, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (146, 210, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (147, 211, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (148, 212, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (149, 213, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (150, 214, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (151, 215, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (152, 216, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (153, 217, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (154, 218, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (155, 219, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (156, 221, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (157, 222, 16, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (158, 200, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (159, 201, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (160, 202, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (161, 203, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (162, 204, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (163, 205, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (164, 206, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (165, 207, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (166, 208, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (167, 209, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (168, 210, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (169, 211, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (170, 212, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (171, 213, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (172, 214, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (173, 215, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (174, 216, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (175, 217, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (176, 218, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (177, 219, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (178, 221, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (179, 222, 100, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (180, 300, 128, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (181, 301, 128, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (182, 602, 128, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (183, 400, 58, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (184, 500, 156, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (185, 600, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (186, 601, 114, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (187, 600, 86, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (188, 601, 86, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (189, 602, 86, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (190, 603, 86, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (191, 604, 86, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (192, 1000, 86, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (193, 601, 170, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (194, 602, 170, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (195, 1000, 170, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (196, 602, 44, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (197, 604, 44, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (198, 1000, 44, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (199, 650, 72, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (200, 104, 184, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (201, 1000, 184, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- GO
-- print 'Processed 100 total records'
-- INSERT [dbo].[MAP_PRF_TASK] ([MAP_PRF_TASK_ID], [TASK_ID], [PRNT_PRF_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT]) VALUES (202, 1001, 184, 1, CAST(0xAA7102DD AS SmallDateTime), CAST(0xAA7102DD AS SmallDateTime))
-- SET IDENTITY_INSERT [dbo].[MAP_PRF_TASK] OFF